﻿table {
	font-family: Tahoma;
	font-size: 8pt;
}
/*--------------------------------------------------------------------------------------*/
a {	text-decoration: none;text-indent:1mm;	color:#000000;}
a:hover {text-decoration: none;color:#272727;}
a:visited {text-decoration: none;}
a:active {text-decoration: none;}

/*--------------------------------------------------------------------------------------*/
.data-link{font: normal 12px/150% Tahoma, Geneva, sans-serif;
color:#e6e0e0; text-align:left; float:left;
padding:5px 5px; font-size:12px}

.content{font: normal 11px/150% Tahoma, Geneva, sans-serif; color:#000;}

.titr{font: normal 15px/150% Tahoma, Geneva, sans-serif;
color:#000; text-align:right; font-weight:bold}

.titlebox-w{font: normal 13px/150% Tahoma, Geneva, sans-serif;
color:#ffffff; text-align:right; line-height:17px; padding:0 5px}

.link{font: normal 13px/150% Tahoma, Geneva, sans-serif;
color:#5b5b5b; text-align:right; line-height:17px; padding:0 5px}
.link:hover{font: normal 13px/150% Tahoma, Geneva, sans-serif;
color:#d2070c; text-align:right; line-height:17px; padding:0 5px}

.link2{font: normal 12px Tahoma, Geneva, sans-serif;
color:#5b5b5b; text-align:left; line-height:17px; padding:0 5px; float:left}

/*************************/
.img-number{font: normal 12px Tahoma, Geneva, sans-serif;
color:#ffffff;text-align:center;line-height:17px; float:none}

.BoxText , .BoxText:hover{font-family:BYekan; font-size:13px}
.forget a:hover{color:#FF0000}
